#!/usr/bin/env bash

make clean -j7

./configure \
    --disable-acl			\
    --with-alsa				\
    --with-freetype			\
    --with-gnutls			\
    --with-harfbuzz			\
    --with-json				\
    --with-jpeg				\
    --with-modules			\
    --with-png				\
    --with-threads			\
    --with-xdbe				\
    --with-xim				\
    --with-xml				\
    --with-xpm				\
    --with-zlib				\
    --without-cairo			\
    --without-dbus			\
    --without-gconf			\
    --without-gif			\
    --without-gpm			\
    --without-gsettings			\
    --without-hesiod			\
    --without-imagemagick		\
    --without-kerberos			\
    --without-kerberos5			\
    --without-lcms2			\
    --without-libsystemd		\
    --without-m17n-flt			\
    --without-native-compilation	\
    --without-native-image-api		\
    --without-otf			\
    --without-toolkit-scroll-bars	\
    --without-selinux			\
    --without-svg			\
    --without-xaw3d			\
    --without-xwidgets			\
    --without-wide-int			\
    --without-w32			\
    
make -j7 && make check -j7
